.lp-indi-section {
  height: 510px;
  width: 360px;
  /* background-color: red; */
}

.lp-is-img-div {
  width: 100%;
  height: 40%;
}

.lp-is-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.lp-is-title {
  margin-top: 10px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.7px;
}

.lp-is-content-section {
  /* height: 20px; */
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

.LP-IS-CS-1 {
  font-size: 16px;
  color: var(--gray);
}

.lp-is-cs-2 {
  font-size: 16px;
  font-weight: 600;
  color: var(--black);
  width: 50%;
  text-align: right;
}

.lp-is-btn-section {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}

.lp-is-indi-btn {
  width: 45%;
  border-radius: 3px;
  background-color: var(--orange);
  border: 0;
  height: 40px;
  font-weight: 500;
  color: white;
  letter-spacing: 0.7px;
  font-size: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.top-section{
    height:40px;
    width:100%;;
    display:flex;
    justify-content:center;
    align-items:center;
    color:white;
    background-color:#57b9d0;
}

@media screen and (max-width: 500px) {
  .lp-indi-section {
    width: 90%;
  }
}
